var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/sessions/launch/route.js")
R.c("server/chunks/[root-of-the-server]__0c.5qbe._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/[root-of-the-server]__0d0pykb._.js")
R.c("server/chunks/_next-internal_server_app_api_sessions_launch_route_actions_0_qrmsm.js")
R.m(99762)
module.exports=R.m(99762).exports
